﻿@import url("border.css");
@import url("widget.css");


body {font-family:"宋体";font-size: 12px;color:#333;line-height: 180%; padding:0; margin:0; background:url(body.gif) repeat-x #c7dff9;}
a{color:#333333;  text-decoration:none;}
a:hover{color:#2e82d0;	text-decoration:underline;}
em { font-style:normal;}
ol { padding-left:3px;}
/*-----整体宽度规格-----*/
.mainColumn     { width:790px; overflow:hidden; float:right;}
.sideColumn     { width:210px; overflow:hidden; float:left;}
.sideColumn .AdvBanner img    { margin-bottom:5px;}
.AllWrap{ margin:0 auto; width:1000px}
.AllWrapInside{ margin:0 auto; width:1000px; padding-top:10px; overflow:hidden; }
.fl { float:left;}
.fr { float:right;}
.fixed#gallerybar {border-bottom-color:#ccc;border-left-color:#ccc;border-right-color:#ccc;}
#accountlogin { position:absolute; visibility: hidden;}
/*------头部-------*/

.headerInfo                { height:/*160px*/200px; position:relative; z-index:99; background:url(menuu.gif) bottom no-repeat;}
.headerInfo  .tangzdy     { position:absolute; left:0; top:5px }
.headerInfo  .qingzdy     { position:absolute; right:5px; top:129px }
.qbspfl    { position:absolute; left:25px; top:8px;}
.qbspfl,
.qbspfl a { color:#fff; font-weight:bold; font-size:14px; font-family:"microsoft yahei";}
.v-m-page { margin-top:15px;}

.qingzdy a { color:#eee; text-decoration:underline; margin:0px 8px;}
.qingzdy a:hover { color:#fff;}
.headerInfo  .tangdd     { position:absolute; left:176px; top:6px; height:25px; width:25px; background:url(dd.gif) no-repeat; }
.headerInfo  .logo     { position:absolute; left:0; top:5px }
.headerInfo  .tangnav     { position:absolute; left:210px; top:160px; z-index:9;}
.headerInfo  .cartbar  { position:absolute; right:0px; top:28px; width:135px; padding:4px 0 0 42px; height:26px; background:url(gwc.gif) no-repeat;}
.headerInfo  .searchbar{ position:absolute; left:340px; top:20px; background:url(sss.jpg) no-repeat; width:310px; height:36px;z-index:9999;}
.headerInfo  .loginbar { position:absolute; right:0; top:5px; z-index:999;}
.headerInfo  .searchbarr{ position:absolute; left:340px; top:57px; color:#898989;}
.searchbarr a { color:#898989; margin:0px 5px;}
.searchbarr a:hover { color:#c00;}
.cartbar b { margin-right:4px; color:#c00; font-family:Arial;}
.loginbar a { margin:0 1px;}
.loginbar .topmenu { padding-left:5px;}
.loginbar .topmenu a { padding:0px 4px; border-left:1px solid #ccc;}
.loginbar span { position:relative;}


#menuu { position:absolute; right:200px; top:28px; width:110px; height:32px; background:url(wdzh1.gif) no-repeat; z-index:999;}		
.menuu {list-style-type:none;padding:0;margin:0; width:110px; height:32px;}
.menuu ul {list-style-type:none;padding:0;margin:0;}
.menuu li {float:left;background:#;margin:0;position:relative;}
.menuu li.sub {background:#;}
.menuu table {border-collapse:collapse;position:absolute;top:0;left:0;z-index:80; }
.menuu li a {display:block;line-height:24px;width:108px;text-align:center; font-size:13px;}
.menuu :hover{background:#fff;}
.menuu :hover > a { background:#fff;}
.menuu ul, .menuu :hover ul ul {position:absolute;left:-9999px;width:110px;}
.menuu :hover ul{left:0px;top:0px;}
.menuu :hover ul :hover ul {padding:0;left:80px;top:-3px;}
#menuu .menuu li .hhg {border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px dotted #ccc;}
.menuu li .hhg a{ color:#005EA7; text-align:left; line-height:26px; padding-left:10px; width:98px; font-size:12px;}
.menuu li .hhg a:hover { background:#f5f5f5;}




#menum { position:absolute; left:0px; top:160px; z-index:99999;}
#outer {width:210px; position:relative; z-index:99999;}
.menum {list-style-type:none;padding:0;margin:0px; z-index:99999;}
.menum .ulul {list-style-type:none;padding:0;margin:0;}
.menum .lili {float:left;background:#;margin:0px;position:relative;}
.menum li.sub {background:#;}
.menum .ttable {border-collapse:collapse;position:absolute;top:0;left:0;z-index:99999;}
.menum .lili .aa {display:block;height:40px;width:210px;}
.menum :hover{color:#;_background:url(000.jpg);}
.menum :hover > a {color:#;_background:url(00.jpg);}
.menum .ulul, 
.menum :hover .ulul .ulul {position:absolute;left:-9999px;width:128px;}
.menum :hover .ulul{left:0px;top:40px;} /* the background image is for IE7 */
.menum :hover .ulul :hover .ulul {padding:0 3px;left:125px;top:-3px;}



/*------中间------*/
.bzfr {width:820px;}
.bzfl {width:165px;}


.tanggfl {width:610px;}
.tanggfr {width:380px;}

.ArticleList li { padding:1px 0 2px 0; padding-left:5px;}
.ArticleList td a,
.ArticleList li a { padding-left:0px;}
.ArticleList td { padding:1px 0 0px 0; padding-left:5px; width:50%;}

.tanga { width:210px;}
.tangb, #tabs1 { width:779px; padding:11px 0 10px 11px; overflow:hidden;}
.tangc { width:210px; padding-top:11px; overflow:hidden;}
.tangc .borderaa { width:208px;}

/*------文章版块 start------*/
/*tab样式*/
.main{
    clear:both;
    padding:8px;
    text-align:center;
}
#tabs1{
    /*width: 779px;*/
    float: left;
    font: 400 14px/30px "微软雅黑";
}
.menu1box{
    position:relative;
    overflow:hidden;
    height:25px;
    width:779px;
    text-align:left;
}
#menu1{
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}
#menu1 li{
    float:left;
    display:block;
    cursor:pointer;
    width:110px;
    text-align:center;
    line-height:25px;height:25px;
}
/*#menu1 li, .#menu1 li a{line-height:25px;height:25px;}*/
#menu1 li.hover{
    background:#fff;
    border-left:1px solid #999;
    border-top:1px solid #999;
    border-right:1px solid #999;
}
#menu1 li.hover a{color:rgb(73, 146, 15);font-weight: 700;}
.main1box{
    clear: both;
    margin-top: -1px;
    border: 1px solid #999;
    height: 181px;
    width: 777px;
}
#main1 ul{
    display: none;
}
#main1 ul.block{
    display: block;
}

.main1box .article-tabs td{text-align: left;}
/**/
.ad_banner, .ad_brand, .title_brand{height: 120px;width: 780px;margin:10px 0;/*background: #F5F5F5;float: left;padding: 10px 0 0 10px;*/}
.title_brand, .title_newgoods, .title_hotgoods, .title_crazygoods, .title_salegoods{
    height: 30px;
    color: rgb(219, 7, 7);
    font: 700 14px/30px "微软雅黑";
    background: #F5F5F5;
    /*text-indent: 10px;*/
    padding: 0 10px;
    border-bottom: 2px solid #2e82d0;
}

.title_brand, .title_newgoods a, .title_hotgoods a, .title_crazygoods a, .title_salegoods a{ color: #2e82d0;text-decoration: none;}
.ad_brand, .title_brand{margin:0;}
.title_brand{margin:0;float: right;padding: 0;}

.ad_banner, .ad_brand/*, .title_brand, .new_goods, .hot_goods, .crazy_goods*/{float: left;padding: 10px 0 0 10px;}
.new_goods, .hot_goods, .crazy_goods, .title_newgoods, .title_hotgoods, .title_crazygoods, .sale_goods, .title_salegoods{ 
    height: auto;
    width: 759px;
    float: right;
    margin-top: 10px;
}
.new_goods, .hot_goods, .crazy_goods, .sale_goods{width: 780px;}
.title_newgoods, .title_hotgoods, .title_crazygoods, .sale_goods{margin:0}
.kfzx{
    margin: 0;
    padding: 5 10px;
    background: #f5f5f5;
    color: #333;
    font: 700 14px/30px "微软雅黑";
}

.kfzx span, .kfzx h2{
    padding: 0 10px;
    margin: 0;
    /*text-indent: -9999px;*/
}
.common_l{margin: 0 15px; }
.c_li2{font-weight: 700}



.xing {border:1px solid #ddd; line-height:15px; margin-bottom:10px; height:80px;}
.xing td {border-right:1px solid #eee; padding:3px 0 0 0;}
.xing td,
.xing td a{font-weight:bold; color:#666;font-family:"microsoft yahei"; }

.qinga { width:781px; overflow:hidden;}
.qingb { width:210px;}

.qinga .GoodsList-Tabs{ padding:0px;margin:0; border:1px solid #ddd; border-bottom:0px;border-top:2px solid #c00; border-right:0px;}
.qinga .GoodsList-Tabs div { width:155px; background:url(sptab.gif) repeat-x; height:37px; padding:0px; margin:0px; text-align:center;
 border:0px;border-right:1px solid #ddd; border-bottom:1px solid #ddd; line-height:37px;font-family:"microsoft yahei"; font-size:14px; font-weight:bold; color:#333;}
.qinga .GoodsList-Tabs .current{ background:#fff;color:#c00; border-bottom:1px solid #fff;}

.qinga .GoodsListWrap{	 border:1px solid #ddd; border-top:0px; width:779px; overflow:hidden;}
.qinga .GoodsList { width:812px;}
.qinga .itemsWrap h6{ height:32px; line-height:16px;}
.qinga .itemsWrap { border-right:1px solid #eee;padding-top:10px;}
.qinga .last { border-right:0px;}

.price0 { color:#666;}
.price1, .GoodsList .price1 { font-family:verdana; font-size:13px; color:#c00; font-weight:bold;}

.qingb .itemsWrap { border-bottom:1px dotted #ddd;}
.qingb .borderaa { width:208px; }
.qingb .GoodsListWrap h6 { height:46px; line-height:16px; overflow:hidden;}
.jj007 { display:none;}
/*-----11---------*/
.meia { width:211px; overflow:hidden;}
.meib { width:788px; overflow:hidden;}
.meib .GoodsList-Tabs{ padding:0px;margin:0; border:1px solid #ddd; border-left:0px; border-bottom:0px;border-top:2px solid #2e82d0; border-right:0px;}
.meib .GoodsList-Tabs div { width:156px; background:url(sptab.gif) repeat-x; height:37px; padding:0px; margin:0px; text-align:center;
 border:0px;border-right:1px solid #ddd; border-bottom:1px solid #ddd; line-height:37px;font-family:"microsoft yahei"; font-size:14px; font-weight:bold; color:#333;}
.meib .GoodsList-Tabs .current{ background:#fff;color:#c00; border-bottom:1px solid #fff;width:159px;}

.meib .GoodsListWrap{	 border:1px solid #ddd; border-left:0px; border-top:0px; width:787px; height:393px; overflow:hidden;}
.meib .GoodsList { width:813px;}
.meib .itemsWrap h6{ height:16px; line-height:16px;}
.meib .itemsWrap { border-right:1px solid #eee; border-bottom:1px solid #eee; padding:10px 0;}
.meib .last { border-right:0px;}
.meib .GoodsList .price1 {  font-size:12px;}
.sptit { height:40px; background:#2e82d0; overflow:hidden;}
.spbg { height:392px; border:1px solid #2e82d0; width:209px; overflow:hidden; position:relative;}
.spbga { position: absolute; left:0px; top:0px; padding:5px 0 0 5px; width:204px; z-index:99;}
.spbga a { line-height:27px; height:27px; width:94px; padding-left:5px; display:block; float:left; font-family:Verdana; color:#005ea7;}
.spbga a:hover { background:#005ea7; color:#fff; text-decoration:none;}

.spbgb { position: absolute; right:0px; bottom:0px; z-index:100;}


.lan .GoodsList-Tabs {border-top:2px solid #2e82d0;}
.lan .GoodsList-Tabs .current{ color:#2e82d0; }
.lan .sptit { background:#2e82d0;}
.lan .spbg { border:1px solid #2e82d0;}

.huang .GoodsList-Tabs {border-top:2px solid #f28300;}
.huang .GoodsList-Tabs .current{ color:#f28300; }
.huang .sptit { background:#f28300;}
.huang .spbg { border:1px solid #f28300;}

.hong .spbga a { float:none; width:70px;}


.gao262 .GoodsListWrap{height:263px; overflow:hidden;}
.gao262  .GoodsList { width:788px;}
.gao262 .itemsWrap h6{ height:48px; margin-top:0px; line-height:16px;}
.gao262 .itemsWrap { padding-bottom:3px;}


#wzd { width:66px; height:20px;background:url(star-com.gif) top no-repeat;}
/*------底部------*/
.footer {
    width: 998px;
    /*border: 1px solid #ddd;
    background: #fefefe url(foott.gif) no-repeat; */
    background: #fefefe url(bottombg.png) repeat-x; 
    height: 36px;
    text-align: center;
    line-height: 36px;
}
.foota { float:left; width:112px; padding-left:40px; overflow:hidden;}
.footar { float:right; width:237px; padding-top:12px; }
.footar a { color:#005EA7; }
.footar h3 {font-family:"microsoft yahei";}
.footer .TreeList { padding-top:5px;}
.footer .TreeList .cat2, 
.footer .TreeList .cat1 { padding:0px;}

/*--全部商品---*/
.quanbu { background:#fbf7ee;}
.quanbu .c-cat-depth-1 { width:998px;overflow:hidden;margin-top:10px; background:url(type_jydq.jpg) no-repeat; display:block;border:#e7ca96 1px solid;}
.quanbu .c-cat-depth-1 a {text-align:center; color:#fff; padding:0px; padding-top:5px;width:180px; height:30px;font-size:14px; overflow:hidden; font-weight:bold; display:block; background:none;}
.quanbu .c-cat-depth-2 { border-bottom:1px dashed #e7ca96; padding-left:20px;}
.quanbu .c-cat-depth-2 a { background:none; color:#005aa0; height:20px; width:80px; text-align:left; float:none;}
.quanbu .c-cat-depth-3 { padding-left:0px; padding-bottom:10px;display:block;}
.quanbu .c-cat-depth-3 a { background:none; color:#000; padding-right:20px; float:left;font-weight:normal; width:auto; height:auto;}

.quanbu .c-cat-depth-1 .c-cat-depth-3 td,
.quanbu .c-cat-depth-1 ul { width:998px;overflow:hidden;}
.quanbu .c-cat-depth-1 a:hover { color:#fff; background:none;}
.quanbu .c-cat-depth-2 a:hover { color:#c00;}

/*author yinduo*/
.dialog .dialog-title{margin:0}
.GoodsSearchWrap .items-gallery .goodinfo{position: relative;}
.GoodsSearchWrap .items-gallery .button{position: absolute;top: 55px;right: 0;width: 70px;}
.GoodsInfoWrap #goods-viewer #goods-rels .GoodsSearchWrap .items-gallery{height: 280px;}
.GoodsInfoWrap #goods-viewer #goods-rels .GoodsSearchWrap .items-gallery .button{width: 120px;top: 32px;}

/*bg*/

.borderpx, .borderaa, .meia, .wihte_all, .meib, .sideColumn, .mainColumn, .AllWrapInside, .xianshi_box .xianshi, .new_goods{background:#fff;}
.xianshi_box .xianshi{margin: 0;}
/*.xianshi_box {margin-top:10px;}*/
.wihte_all{height:/* 968px*/740px;width: 780px;float:right;/*left: 10px;*/overflow: hidden;position: relative;}
.ad_banner{margin:0 0 10px 0;height: 300px;}

.GoodsSearchWrap .items-text .textbutton li.addcart{display:block;}

/*2014/7/8 xiaohuan*/
.head_box{height: 80px;position: relative;width: 1000px;top: 30px;z-index:9999;}
.head_banner{position: relative;top: 30px;}
.head_banner .borderpx {background: transparent; }
.themefoot{width: 998px;}

.spe_box .new_goods{ margin-top: 0; padding-top: 10px; }
.spe_box .itemsWrap {margin-right: 7px;}
.spe_box .itemsWrap .item{position: relative;}
.GoodsList .item.prefalse .item_hover{
    background: #7CC9ED;
    z-index: 9;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.6;
}
.GoodsList .item.prefalse .item_hover, .span_pre_status{width: 148px; height: 230px;position: absolute; top: 0; left:0;}
.span_pre_status{ color: #e60012; font-size: 20px; font-weight: bold; line-height: 45px; margin-left: 0; font-family: "微软雅黑"; z-index: 9; text-align: center; display: block; }